.fa-green { color: #2F9101; }
.fa-red { color: #AC2115; }
.fa-yellow { color: #c09853; }


.icon-bars::before,
.icon-home::before,
.icon-search::before,
.icon-file-plus::before,
.icon-paper-plane::before {
  font-family: "FontAwesome";
  display: inline-block;
  margin-right: 8px;
}

.icon-bars::before        { content: "\f0c9"; }
.icon-home::before        { content: "\f015"; }
.icon-search::before      { content: "\f002"; }
.icon-file-plus::before   { content: "\e494"; }
.icon-paper-plane::before { content: "\f1d8"; font-weight: 400; }

.phases-phases .fa {
    z-index: 99;
    position: relative;
}

.phases-phases .fa-circle,
.phases-phases .fa-check-circle {
    background: #ffffff;
    color: #2F9101;
}

.phases-phases .fa-times-circle {
    color: #AC2115;
    background: #ffffff;
}

.phases-phases .fa-circle-off {
    color: #808080;
}

table.table thead th .fa-info-circle {
    color: #ffffff;
}

#expedient-tab-panel .fa-warning {
    color: #AC2115;
}

.fa-solid.fa-circle-plus {
    font-size: 1.3em;
    color: #28a745;
    margin: 2px;
}

.fa-solid.fa-trash {
    margin: 2px;
}

table.dataTable .fa-solid.fa-trash {
    color: #dc3545;
    font-size: 1.3em;
}

#datatables-expedients .fa-solid.fa-trash {
    font-size: 1em;
}

.nav-tabs .fa-check {
    color: #34A853;
}